» Ubuntu » Pakiety

Error

two or more packages specified (conglomerate-common hardy)